#
# Almos-MKH Shell
#

CC = mipsel-unknown-elf-gcc
AS = mipsel-unknown-elf-as
LD = mipsel-unknown-elf-ld
DU = mipsel-unknown-elf-objdump
AR = mipsel-unknown-elf-ar

all:
	$(CC) -W -o ksh ksh.c

clean:
	rm ksh

